Subject: Re: bug#11774: [O] bug#11774: org-mode causes undo boundaries to be lost

From: Stefan Monnier <[email-masked]>
Date: Tue, 03 Jul 2012 13:29:51 -0400

> Which is what one wants.  Someone seems to be merging the self-insert
> commands in your situation.  Probably the native merging code has
> changed in recent Emacs itself.

Indeed, self-insert-command used to be treated specially by the
read-eval-loop and the merging was performed there.  Now this command is
handled like any other, and self-insert-command does the merging itself.
In most cases the result is the same, but the behavior is not quite
identical in the details.

        Stefan